/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

:root {
  --vw: 1vw;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
}
@media screen and (max-width: 1040px) {
  html {
    font-size: 0.9615384615vw;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 1.3037809648vw;
  }
}

body {
  font-synthesis: none;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.04em;
  color: #0F0A14;
  line-break: strict;
}
@media screen and (max-width: 767px) {
  body {
    min-width: inherit;
    font-size: 3rem;
  }
}

.js-preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

:target,
:focus {
  outline: none;
}

img {
  image-rendering: -webkit-optimize-contrast;
  image-orientation: none;
  width: 100%;
  height: auto;
}
.safari img {
  image-rendering: inherit;
}

/* mouseover
--------------------------------------------------*/
@media screen and (min-width: 1040.1px) {
  .over:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}
label {
  cursor: pointer;
}

/* main
--------------------------------------------------*/
.f-wrap {
  max-width: 100rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .f-wrap {
    width: auto;
    padding: 0 4rem;
  }
}

.simplebar-content-wrapper::-webkit-scrollbar {
  display: none;
}

/* link
--------------------------------------------------*/
a {
  color: #0F0A14;
  transition: 0.3s;
  will-change: transform, opacity;
}
a:link, a:active, a:visited {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
@media (any-hover: hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.5;
  }
}

a[href*="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: all;
  }
}

/* input
--------------------------------------------------*/
button {
  color: #0F0A14;
  transition: 0.3s;
  will-change: transform;
}
button:focus {
  text-decoration: none;
}

body.is-fixed {
  overflow: hidden;
}

.l-header {
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background: #fff;
}
.l-header__menu {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 0 0 3.2rem;
  max-width: 160rem;
  margin: 0 auto;
}
.l-header__ttl {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 25.5rem;
  margin: 0.7rem 0 0;
}
@media screen and (max-width: 767px) {
  .l-header__ttl {
    width: 29.2rem;
    padding: 0.5rem 0 0;
  }
}
.l-header__g {
  width: 13.8rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .l-header__g {
    width: 16.1rem;
  }
}
.l-header__z {
  width: 9.3rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .l-header__z {
    width: 10.8rem;
  }
}
.l-header__btn {
  width: 29.6rem;
  height: 6rem;
  font-size: 1.8rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .l-header__btn {
    width: 38.4rem;
    height: 8rem;
    font-size: 2.5rem;
  }
}
.l-header__btn a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgb(233, 27, 95) 40%, rgb(255, 57, 122) 50%, rgb(233, 27, 95) 60%);
  color: #fff;
  padding: 2.1rem 3.2rem 2.1rem 2.7rem;
}
@media screen and (max-width: 767px) {
  .l-header__btn a {
    justify-content: flex-end;
    letter-spacing: 0.02em;
    padding: 0 4.9rem 0 0;
  }
}
.l-header__btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.8rem;
  width: 0.8rem;
  height: 1.6rem;
  background: url(../img/icn_arrow.svg) center center/100% auto no-repeat;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .l-header__btn a::after {
    right: 1.8rem;
    width: 1.6rem;
    height: 3.4rem;
  }
}

.l-footer {
  background: #002850;
  padding: 1rem 0;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding: 2rem 0;
  }
}
.l-footer__copy {
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .l-footer__copy {
    font-size: 2rem;
  }
}

.c-heading {
  text-align: center;
}
.c-heading__ttl {
  position: relative;
  display: inline-block;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 4rem;
  line-height: 1.6;
  text-align: center;
  color: #AA9609;
  padding: 0 4rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .c-heading__ttl {
    font-size: 4.2rem;
    padding: 0 5rem;
  }
  .c-heading__ttl .u-sp {
    line-height: 0;
  }
}
.c-heading__ttl::before, .c-heading__ttl::after {
  content: "";
  position: absolute;
  top: 0;
  width: 1.2rem;
  height: 100%;
  border-top: 1px solid #AA9609;
  border-bottom: 1px solid #AA9609;
}
.c-heading__ttl::before {
  left: 0;
  border-left: 1px solid #AA9609;
}
.c-heading__ttl::after {
  right: 0;
  border-right: 1px solid #AA9609;
}
.c-heading__ttl span {
  color: #002850;
}
.c-heading__ttl span.small {
  font-size: 3.4rem;
}

/* --------------------------------------------------
  display
-------------------------------------------------- */
.u-sp {
  display: none;
}

@media screen and (min-width: 834.1px) {
  .u-sp {
    display: none;
  }
  .u-tb {
    display: none;
  }
  .u-pc {
    display: block;
  }
}
@media screen and (max-width: 834px) and (min-width: 402.1px) {
  .u-pc {
    display: none;
  }
  .u-sp {
    display: none;
  }
  .u-tb {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .u-pc {
    display: none;
  }
  .u-tb {
    display: none;
  }
  .u-sp {
    display: block;
  }
}
/* --------------------------------------------------
  cleafix
-------------------------------------------------- */
.u-clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/* --------------------------------------------------
  align
-------------------------------------------------- */
.u-alignL {
  text-align: left;
}

.u-alignC {
  text-align: center;
}

.u-alignR {
  text-align: right;
}

/* --------------------------------------------------
  margin
-------------------------------------------------- */
.u-mt10 {
  margin-top: 1rem;
}
.u-mt15 {
  margin-top: 1.5rem;
}
.u-mt20 {
  margin-top: 2rem;
}
.u-mt30 {
  margin-top: 3rem;
}
.u-mt40 {
  margin-top: 4rem;
}
.u-mt50 {
  margin-top: 5rem;
}

/* --------------------------------------------------
  padding
-------------------------------------------------- */
.-ratio16-9 {
  padding-top: 56.25%;
}

.-ratio4-3 {
  padding-top: 75%;
}

/* --------------------------------------------------
other
-------------------------------------------------- */
.u-bold { /*font-weight: 700;*/ }

.scroll-mask {
  position: relative;
  overflow: hidden;
}
.scroll-mask img {
  display: block;
  width: 100%;
}
.scroll-mask::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 200%;
  left: 0;
  bottom: 0;
  background: linear-gradient(0deg, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 100%);
  transform: translateY(0);
  transition: transform 1.4s cubic-bezier(0.115, 0.405, 0.24, 1);
  pointer-events: none;
}
.scroll-mask.is-active::after {
  transform: translateY(100%);
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes footer-mind-scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
/* animation */
@keyframes loop {
  to {
    transform: translateX(-50%);
  }
}
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes merit-scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.p-mv {
  position: relative;
}
.p-mv__pre {
  display: inline-block;
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: 1;
  background: linear-gradient(90deg, rgb(221, 189, 96) 20%, rgb(255, 245, 160) 50%, rgb(221, 189, 96) 80%);
  padding: 0.8rem 1.2rem;
  margin: 0 0 1rem;
}
@media screen and (max-width: 767px) {
  .p-mv__pre {
    font-size: 2.7rem;
  }
}
.p-mv__wrap {
  position: absolute;
  top: 4.5rem;
  left: 50%;
  width: 100rem;
  transform: translateX(-50%);
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-mv__wrap {
    top: 0;
    left: 0;
    width: 100%;
    transform: none;
    padding: 6rem 3rem;
  }
}
.p-mv__inner {
  position: relative;
}
.p-mv__ttl {
  font-size: 5rem;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  color: #002850;
  text-shadow: 0 0 1rem #fff, 0 0 1rem #fff;
  -webkit-text-stroke: 2px rgba(255, 255, 255, 0.7);
  text-stroke: 2px rgba(255, 255, 255, 0.7);
  paint-order: stroke;
}
@media screen and (max-width: 767px) {
  .p-mv__ttl {
    font-size: 5.8rem;
    line-height: 1.3;
    margin: 1.3rem 0 0;
  }
}
.p-mv__txt {
  font-size: 2.4rem;
  line-height: 1.6;
  margin: 1rem 0 0;
  letter-spacing: 0.07em;
}
@media screen and (max-width: 767px) {
  .p-mv__txt {
    font-size: 2.8rem;
    margin-top: 2.2rem;
  }
}
.p-mv__img {
  position: relative;
  display: block;
  height: 57rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-mv__img {
    height: 110rem;
  }
}
.p-mv__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-mv__img::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 14.6rem;
  background: rgba(0, 40, 80, 0.4);
}
@media screen and (max-width: 767px) {
  .p-mv__img::before {
    height: 28rem;
  }
}
.p-mv__btn {
  position: absolute;
  bottom: 5.2rem;
  left: 34rem;
  width: 35rem;
  height: 6.4rem;
  font-size: 2rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .p-mv__btn {
    position: relative;
    bottom: auto;
    left: auto;
    width: 63rem;
    height: 11.4rem;
    font-size: 3.6rem;
    margin: 4.2rem auto 0;
  }
}
.p-mv__btn a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgb(233, 27, 95) 40%, rgb(255, 57, 122) 50%, rgb(233, 27, 95) 60%);
  color: #fff;
  border-radius: 5rem;
  box-shadow: 0 0.6rem 0 #BA2053;
  padding: 2.1rem 3.2rem 2.1rem 2.7rem;
}
@media screen and (max-width: 767px) {
  .p-mv__btn a {
    border-radius: 8rem;
  }
}
.p-mv__btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.6rem;
  width: 1rem;
  height: 2rem;
  background: url(../img/icn_arrow.svg) center center/100% auto no-repeat;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-mv__btn a::after {
    right: 4rem;
    width: 2.1rem;
    height: 4.2rem;
  }
}
.p-mv-badge {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 32.4rem;
  gap: 0 2rem;
  margin: 5rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-mv-badge {
    width: auto;
    margin-top: 5rem;
  }
}
.p-mv-badge__item {
  width: 15.2rem;
}
@media screen and (max-width: 767px) {
  .p-mv-badge__item {
    width: 17.4rem;
  }
}
.p-mv-badge__price {
  position: absolute;
  top: -3.4rem;
  left: calc(100% + 3rem);
  width: 29rem;
}
@media screen and (max-width: 767px) {
  .p-mv-badge__price {
    width: 31rem;
    position: relative;
    top: auto;
    left: auto;
  }
}

.p-mv__notes {
  color: #fff;
  font-size: 1.1rem;
  line-height: 1.3;
  margin-top: 0.8rem;
}
@media screen and (max-width: 767px) {
  .p-mv__notes {
    font-size: 1.7rem;
    margin-top: 2.0rem;
  }
}

.p-intro {
  padding: 0 0 10rem;
}
.p-intro-off {
  text-align: center;
  background: #F5F5F5;
  padding: 2.5rem 0 2.1rem;
  margin: 0 0 8rem;
}
@media screen and (max-width: 767px) {
  .p-intro-off {
    margin: 0 0 12rem;
    padding: 3rem 2rem;
  }
}
.p-intro-off__en {
  display: inline-block;
  color: #002850;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 1.7rem;
  letter-spacing: 0.02em;
  background: rgba(0, 40, 80, 0.1);
  padding: 0.5rem 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-intro-off__en {
    font-size: 2.3rem;
  }
}
.p-intro-off__img {
  display: block;
  max-width: 80.5rem;
  margin: 2.2rem auto 0;
  padding: 0 2rem;
}
@media screen and (max-width: 767px) {
  .p-intro-off__img {
    margin: 0;
    padding: 1.6rem 1rem 0;
  }
}
.p-intro__txt {
  margin-top: 8rem;
}
.p-intro-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 6rem 0 12rem;
}
@media screen and (max-width: 767px) {
  .p-intro-list {
    width: 60rem;
    flex-flow: column;
    gap: 8rem 0;
    margin: 6rem auto 12rem;
  }
}
.p-intro-list__item {
  position: relative;
  width: 29.2rem;
}
@media screen and (max-width: 767px) {
  .p-intro-list__item {
    width: 100%;
    height: 100%;
  }
}
.p-intro-list__item::before {
  content: "";
  position: absolute;
  top: calc(50% + 1.3rem);
  left: calc(100% - 1.7rem);
  width: 9.6rem;
  height: 2.1rem;
  background: url(../img/icn_step_arrow.png) center center/100% auto no-repeat;
  transform: translateY(-50%);
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-intro-list__item::before {
    top: calc(100% + 1.1rem);
    left: 50%;
    width: 4.3rem;
    height: 11rem;
    transform: translateX(-50%);
    background: url(../img/icn_step_arrow_sp.png) center center/100% auto no-repeat;
  }
}
.p-intro-list__item:last-child::before {
  content: none;
}
.p-intro-list__inner {
  text-align: center;
  background: #F5F5F5;
  border-top: 1px solid #002850;
  border-bottom: 1px solid #002850;
  padding: 1.3rem 0 2.1rem;
}
@media screen and (max-width: 767px) {
  .p-intro-list__inner {
    padding: 3.4rem 0;
  }
}
.p-intro-list__logo {
  display: inline-block;
  background: #fff;
  height: 3rem;
  padding: 0 1rem;
}
@media screen and (max-width: 767px) {
  .p-intro-list__logo {
    height: 5.4rem;
  }
}
.p-intro-list__logo img {
  width: auto;
  height: 1.7rem;
  vertical-align: middle;
}
@media screen and (max-width: 767px) {
  .p-intro-list__logo img {
    height: 3.1rem;
  }
}
.p-intro-list__logo.-z img {
  height: 2.2rem;
}
@media screen and (max-width: 767px) {
  .p-intro-list__logo.-z img {
    height: 4rem;
  }
}
.p-intro-list__num {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 6rem;
  height: 2.6rem;
  background: #002850;
  color: #fff;
  font-size: 1.5rem;
  border-top-left-radius: 0.6rem;
  border-top-right-radius: 0.6rem;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 0 1rem;
}
@media screen and (max-width: 767px) {
  .p-intro-list__num {
    width: 10rem;
    height: 4.6rem;
    font-size: 2.4rem;
    margin: 0 0 0 2rem;
  }
}
.p-intro-list__txt {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 7.3rem;
  font-size: 2.8rem;
  line-height: 1.3;
  text-align: center;
  color: #002850;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0;
  margin: 1.3rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-intro-list__txt {
    min-height: inherit;
    font-size: 4.2rem;
  }
}
.p-intro__career {
  display: block;
  margin: 8rem 0 3.8rem;
}
.p-intro__notes {
  font-size: 1.2rem;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .p-intro__notes {
    font-size: 2rem;
  }
}
.p-intro-stage {
  background: #F3F1E7;
  padding: 2.5rem 0;
  margin-top: 10rem;
}
@media screen and (max-width: 767px) {
  .p-intro-stage {
    margin-top: 4rem;
    padding: 3rem 0;
  }
}
.p-intro-stage__ttl {
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
  color: #002850;
}
@media screen and (max-width: 767px) {
  .p-intro-stage__ttl {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    flex-flow: column;
    font-size: 4.4rem;
    line-height: 1.5;
  }
}
.p-intro-stage__ttl span {
  background: linear-gradient(transparent 75%, #DEC937 50%);
}
.p-intro-stage__txt {
  text-align: center;
  font-size: 2.8rem;
  font-weight: 600;
  color: #002850;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-intro-stage__txt {
    font-size: 3.2rem;
    margin-top: 1.7rem;
  }
}

.p-program__txt {
  margin: 8rem -1em 6rem 0;
}
@media screen and (max-width: 767px) {
  .p-program__txt {
    margin: 8rem 0 6rem;
  }
}
.p-program__sub {
  position: relative;
  font-size: 3rem;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  text-align: center;
  color: #002850;
  line-height: 1;
  padding: 0 0 2.4rem;
  margin: 0 0 4rem;
}
@media screen and (max-width: 767px) {
  .p-program__sub {
    font-size: 3.8rem;
    padding: 0 0 3rem;
  }
}
.p-program__sub::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 8rem;
  height: 0.4rem;
  background: #AA9609;
  transform: translateX(-50%);
}
.p-program-list {
  counter-reset: number 0;
}
@media screen and (max-width: 767px) {
  .p-program-list {
    margin: 0 -4rem;
  }
}
.p-program-list__item {
  margin-top: 0.2rem;
}
.p-program-list__item:first-child {
  margin-top: 0;
}
.p-program-list__head {
  position: relative;
  background: #EEF4F8;
  padding: 1.8rem 0 1.8rem 9.4rem;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .p-program-list__head {
    padding: 2.4rem 7rem 2.4rem 8.4rem;
  }
}
.p-program-list__head::before {
  counter-increment: number 1;
  content: counter(number);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 6rem;
  height: 100%;
  background: #002850;
  color: #fff;
  font-size: 4rem;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
.p-program-list__arrow {
  position: absolute;
  top: 50%;
  right: 3.4rem;
  width: 3.2rem;
  height: 3.2rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-program-list__arrow {
    right: 2rem;
  }
}
.p-program-list__arrow span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.p-program-list__arrow span::before, .p-program-list__arrow span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3.2rem;
  height: 0.4rem;
  background: #002850;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
.p-program-list__arrow span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.is-open .p-program-list__arrow span::after {
  transform: translate(-50%, -50%);
}
.p-program-list__ttl {
  font-size: 2.8rem;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #002850;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .p-program-list__ttl {
    font-size: 4.2rem;
    line-height: 1.2;
    letter-spacing: 0;
    margin-right: -1em;
  }
}
.p-program-list__sub {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 0.9rem;
  margin: 1.2rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-program-list__sub {
    align-items: flex-start;
    font-size: 2.4rem;
    line-height: 1.3;
    letter-spacing: 0;
  }
}
.p-program-list__sub span {
  background: #AA9609;
  color: #fff;
  line-height: 1;
  padding: 0.3rem 0.8rem;
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .p-program-list__sub span {
    padding: 0.5rem 0.8rem;
  }
}
.p-program-list-content {
  padding: 2.4rem 0;
}
@media screen and (max-width: 767px) {
  .p-program-list-content {
    padding: 4rem;
  }
}
.p-program-list-content__ttl {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 0 0 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-program-list-content__ttl {
    font-size: 3.2rem;
  }
}
.p-program-list-content__icn {
  position: relative;
  background: #F5F5F5;
  line-height: 1.8;
  color: #002850;
  font-weight: 600;
  padding: 0.8rem 0.8rem 0.8rem 5.8rem;
  margin-top: 2.4rem;
}
@media screen and (max-width: 767px) {
  .p-program-list-content__icn {
    font-size: 2.8rem;
    line-height: 1.5;
    padding: 2.2rem 2.2rem 2.2rem 8.3rem;
  }
}
.p-program-list-content__icn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2rem;
  width: 2.6rem;
  height: 2.4rem;
  background: url(../img/icn_display.svg) 0 0/100% auto no-repeat;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-program-list-content__icn::before {
    top: 3rem;
    left: 2rem;
    width: 4.7rem;
    height: 4.4rem;
    transform: none;
  }
}
.p-program-list-content__btn {
  width: 21rem;
  height: 4rem;
  letter-spacing: 0;
  margin: 2.4rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-program-list-content__btn {
    width: 42rem;
    height: 8rem;
    margin-top: 5rem;
  }
}
.p-program-list-content__btn a {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #002850;
  border: 1px solid #002850;
  padding: 0 1rem 0 0;
}
.p-program-list-content__btn a::after {
  content: "";
  position: absolute;
  top: calc(50% + 0.1rem);
  right: 1.6rem;
  width: 0.8rem;
  height: 1.4rem;
  background: #002850;
  mask-image: url(../img/icn_arrow.svg);
  mask-repeat: no-repeat;
  mask-position: center;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-program-list-content__btn a::after {
    top: 50%;
    right: 3.2rem;
    width: 1.4rem;
    height: 2.8rem;
  }
}

.p-system {
  margin-top: 12rem;
}
.p-system__bg {
  background: #F3F1E7;
  padding: 4rem 0;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .p-system__bg {
    padding: 0 4rem;
  }
}
.p-system-list {
  max-width: 100rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-system-list {
    flex-flow: column;
  }
}
.p-system-list__item {
  width: 20%;
  border-right: 1px dashed #AA9609;
  padding: 2.4rem 0 2rem;
}
.p-system-list__item:last-child {
  border-right: 0;
}
@media screen and (max-width: 767px) {
  .p-system-list__item {
    width: 100%;
    padding: 4rem 0;
    border-right: 0;
    border-bottom: 1px dashed #AA9609;
  }
  .p-system-list__item:last-child {
    border-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-system-list__define {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
}
.p-system-list__define dt {
  font-size: 2.8rem;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  color: #002850;
  line-height: 1;
  margin: 0 0 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-system-list__define dt {
    width: 29rem;
    font-size: 4.2rem;
    text-align: left;
    margin: 0;
  }
}
.p-system-list__define dd {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.3;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-system-list__define dd {
    width: calc(100% - 29rem);
    text-align: left;
    font-size: 3.2rem;
  }
}
.p-system-list__define dd .bold {
  font-weight: 700;
  color: #AA9609;
}
.p-system-list__define dd .small {
  display: block;
  font-size: 1.2rem;
  text-align: left;
  line-height: 1.2;
  margin: 0.5rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-system-list__define dd .small {
    font-size: 2rem;
    line-height: 1.4;
  }
}

.p-point {
  margin-top: 12rem;
  padding: 0 0 10rem;
}
@media screen and (max-width: 767px) {
  .p-point .f-wrap {
    padding: 0 3rem;
  }
}
.p-point-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 5rem 0 0;
}
.p-point-list__item {
  position: relative;
  width: 50%;
  padding: 5.6rem 0;
}
.p-point-list__item:first-child::before, .p-point-list__item:first-child::after {
  content: "";
  position: absolute;
  background: #AA9609;
}
.p-point-list__item:first-child::before {
  top: 3rem;
  right: 0;
  width: 1px;
  height: 24.5rem;
}
@media screen and (max-width: 767px) {
  .p-point-list__item:first-child::before {
    height: calc(100% - 6rem);
  }
}
.p-point-list__item:first-child::after {
  left: 0;
  bottom: 0;
  width: calc(100% - 3rem);
  height: 1px;
}
@media screen and (max-width: 767px) {
  .p-point-list__item:first-child::after {
    widt: calc(100% - 6rem);
  }
}
.p-point-list__item:last-child::before, .p-point-list__item:last-child::after {
  content: "";
  position: absolute;
  background: #AA9609;
}
.p-point-list__item:last-child::before {
  top: 3rem;
  left: 0;
  width: 1px;
  height: 24.5rem;
}
@media screen and (max-width: 767px) {
  .p-point-list__item:last-child::before {
    height: calc(100% - 6rem);
  }
}
.p-point-list__item:last-child::after {
  right: 0;
  top: 0;
  width: calc(100% - 3rem);
  height: 1px;
}
@media screen and (max-width: 767px) {
  .p-point-list__item:last-child::after {
    widt: calc(100% - 6rem);
  }
}
.p-point-list__en {
  text-align: center;
  font-size: 2rem;
  color: #AA9609;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  margin: 0 0 1rem;
}
@media screen and (max-width: 767px) {
  .p-point-list__en {
    font-size: 3rem;
  }
}
.p-point-list__ttl {
  text-align: center;
  font-size: 2.8rem;
  color: #002850;
  line-height: 1;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-point-list__ttl {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    min-height: 10rem;
    font-size: 4.2rem;
    line-height: 1.2;
    letter-spacing: 0;
  }
}
.p-point-list__img {
  width: 13rem;
  margin: 3rem auto 0;
}
@media screen and (max-width: 767px) {
  .p-point-list__img {
    width: 15rem;
    margin-top: 2.8rem;
  }
}
.p-point-career {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: #F5F5F5;
  gap: 0 3rem;
  margin-top: 9rem;
  padding: 2.5rem 0;
}
@media screen and (max-width: 767px) {
  .p-point-career {
    flex-flow: column;
    gap: 3.6rem 0;
    padding: 4rem 4rem 3.6rem;
    margin-top: 3rem;
  }
}
.p-point-career__img {
  width: 21.1rem;
}
@media screen and (max-width: 767px) {
  .p-point-career__img {
    width: 38rem;
  }
}
.p-point-career__inner {
  width: 72rem;
}
@media screen and (max-width: 767px) {
  .p-point-career__inner {
    width: 100%;
  }
}
.p-point-career__ttl {
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-point-career__ttl {
    font-size: 3rem;
    letter-spacing: 0;
    line-height: 1.5;
  }
}
.p-point-career__txt {
  margin-top: 0.6rem;
}
@media screen and (max-width: 767px) {
  .p-point-career__txt {
    font-size: 2.8rem;
    letter-spacing: 0;
    margin-top: 0.5rem;
  }
}

.p-five-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0 2rem;
  overflow: hidden;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .p-five-list {
    flex-flow: column;
    margin-right: -4rem;
  }
}
.p-five-list__item {
  position: relative;
  width: calc((100% - 8rem) / 5);
}
@media screen and (max-width: 767px) {
  .p-five-list__item {
    width: 100%;
    padding: 3.2rem 4rem 3.2rem 11.6rem;
  }
  .p-five-list__item:nth-child(even) {
    background: #F5F5F5;
  }
}
.p-five-list__step {
  position: relative;
  width: calc(100% + 4rem);
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  background: #ADBAC7;
  color: #fff;
  padding: 0.5rem 0 0.5rem 3rem;
  margin: 0 0 2rem -3rem;
  clip-path: polygon(96% 0, 100% 50%, 96% 100%, 0 100%, 0 0);
  z-index: 5;
}
@media screen and (max-width: 767px) {
  .p-five-list__step {
    position: absolute;
    top: -2rem;
    left: 0;
    width: 8.6rem;
    height: calc(100% + 4rem);
    font-size: 2.4rem;
    margin: 0;
    padding: 6rem 0 0;
    clip-path: polygon(100% 0, 100% 97%, 50% 100%, 0 97%, 0 0);
  }
}
.p-five-list__step span {
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .p-five-list__step span {
    display: block;
    text-align: center;
    font-size: 3.2rem;
    margin-top: 1rem;
  }
}
.p-five-list__step.u-s2 {
  background: #758BA1;
  z-index: 4;
}
.p-five-list__step.u-s3 {
  background: #59748E;
  z-index: 3;
}
.p-five-list__step.u-s4 {
  background: #335373;
  z-index: 2;
}
.p-five-list__step.u-s5 {
  background: #002850;
  z-index: 1;
}
.p-five-list__img {
  margin: 1rem 0;
}
@media screen and (max-width: 767px) {
  .p-five-list__img {
    margin: 2.2rem 0;
  }
}
.p-five-list__ttl {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  font-size: 2.2rem;
  color: #002850;
  margin: 0 0 1rem;
}
@media screen and (max-width: 767px) {
  .p-five-list__ttl {
    font-size: 4rem;
  }
}
.p-five-list__txt {
  font-size: 1.5rem;
  line-height: 1.5;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-five-list__txt {
    font-size: 3rem;
  }
}
.p-five-list__notes {
  font-size: 1.2rem;
  line-height: 1.3;
  letter-spacing: -0.02em;
  margin-top: 0.8rem;
}
@media screen and (max-width: 767px) {
  .p-five-list__notes {
    font-size: 2rem;
    margin-top: 1.5rem;
  }
}
.p-five-catch {
  position: relative;
  text-align: center;
  padding: 7rem 0 0;
  margin-top: 7rem;
}
@media screen and (max-width: 767px) {
  .p-five-catch {
    margin: 9.5rem -2rem 0;
    padding: 7.5rem 0 0;
  }
}
.p-five-catch::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 6.8rem;
  height: 3rem;
  background: #AA9609;
  transform: translateX(-50%);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
@media screen and (max-width: 767px) {
  .p-five-catch::before {
    width: 10rem;
    height: 4.5rem;
  }
}
.p-five-catch__txt {
  display: inline-block;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  color: #002850;
  background: linear-gradient(transparent 70%, #DEC937 70%);
}
@media screen and (max-width: 767px) {
  .p-five-catch__txt {
    font-size: 3.8rem;
  }
}
.p-five-catch__txt span {
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .p-five-catch__txt span {
    font-size: 2.4rem;
  }
}

.p-support {
  margin-top: 12rem;
}
.p-support-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin: 8rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-support-list {
    flex-flow: column;
  }
}
.p-support-list__item {
  width: 33.3333333333%;
  padding: 2.2rem;
  border-right: 1px dashed #002850;
}
@media screen and (max-width: 767px) {
  .p-support-list__item {
    width: 100%;
    font-size: 3rem;
    border-right: 0;
    border-bottom: 1px dashed #002850;
    padding: 4rem 0;
  }
}
.p-support-list__item:last-child {
  border-right: 0;
}
@media screen and (max-width: 767px) {
  .p-support-list__item:last-child {
    border-bottom: 0;
  }
}
.p-support-list__ttl {
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 2.8rem;
  color: #002850;
  line-height: 1;
  padding: 0 0 0 4.2rem;
  margin: 0 0 3.6rem;
}
@media screen and (max-width: 767px) {
  .p-support-list__ttl {
    font-size: 4.2rem;
    padding: 0 0 0 6.5rem;
  }
}
.p-support-list__ttl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 3.3rem;
  height: 2.7rem;
  background: url(../img/icn_support.png) 0 0/100% auto no-repeat;
}
@media screen and (max-width: 767px) {
  .p-support-list__ttl::before {
    width: 4.9rem;
    height: 4.5rem;
  }
}

.p-join {
  background: #F5F5F5;
  padding: 2.4rem 0 3rem;
  margin: 12rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-join {
    margin: 8rem 0 0;
    padding: 6rem 0 7rem;
  }
}
.p-join__btn {
  width: 38rem;
  height: 6.4rem;
  font-size: 2rem;
  font-weight: 600;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-join__btn {
    width: 63rem;
    height: 11.6rem;
    font-size: 3.6rem;
  }
}
.p-join__btn a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgb(233, 27, 95) 40%, rgb(255, 57, 122) 50%, rgb(233, 27, 95) 60%);
  color: #fff;
  border-radius: 8rem;
  box-shadow: 0 0.6rem 0 #BA2053;
  padding: 2.1rem 3.2rem 2.1rem 2.7rem;
}
@media screen and (max-width: 767px) {
  .p-join__btn a {
    border-radius: 12rem;
    box-shadow: 0 1.2rem 0 #BA2053;
  }
}
.p-join__btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.8rem;
  width: 1rem;
  height: 2.1rem;
  background: url(../img/icn_arrow.svg) center center/100% auto no-repeat;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-join__btn a::after {
    right: 4rem;
    width: 2.2rem;
    height: 4.2rem;
  }
}

.p-certified {
  max-width: 100rem;
  background: #F5F5F5;
  margin: 10rem auto 0;
  padding: 4rem 3rem;
}
@media screen and (max-width: 767px) {
  .p-certified {
    margin-top: 12rem;
    padding: 4rem;
  }
}
.p-certified__ttl {
  font-size: 2.8rem;
  font-weight: 700;
  color: #002850;
  border-bottom: 1px solid #002850;
  margin: 0 0 4rem;
}
@media screen and (max-width: 767px) {
  .p-certified__ttl {
    font-size: 4.2rem;
  }
}
.p-certified__sub {
  font-size: 2rem;
  font-weight: 700;
  margin: 6.4rem 0 2.4rem;
}
@media screen and (max-width: 767px) {
  .p-certified__sub {
    font-size: 3.4rem;
  }
}
.p-certified__sub:first-of-type {
  margin-top: 0;
}
.p-certified__txt {
  margin: 0 0 1.2rem;
}
.p-certified ol {
  counter-reset: certified 0;
}
.p-certified ol li {
  position: relative;
  padding: 0 0 0 1.2em;
}
.p-certified ol li::before {
  counter-increment: certified 1;
  content: counter(certified) ".";
  position: absolute;
  top: 0;
  left: 0;
}
.p-certified__notes {
  font-size: 1.2rem;
  line-height: 1.4;
  margin: 1.6rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-certified__notes {
    font-size: 2rem;
    margin-top: 4rem;
  }
}

.p-faq {
  margin-top: 12rem;
  padding: 0 0 15.6rem;
}
@media screen and (max-width: 767px) {
  .p-faq .f-wrap {
    padding: 0;
  }
}
.p-faq-list {
  margin-top: 8rem;
}
.p-faq-list__item {
  margin-top: 0.3rem;
}
.p-faq-list__item:first-child {
  margin-top: 0;
}
.p-faq-list__head {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  position: relative;
  background: #EEF4F8;
  gap: 0 1.5rem;
  padding: 1.2rem 6rem 1.2rem 1.6rem;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .p-faq-list__head {
    gap: 0 3rem;
    padding: 2.4rem 6rem 2.4rem 2.2rem;
  }
}
.p-faq-list__en {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  color: #002850;
  border-right: 2px solid #002850;
  line-height: 1;
  padding: 0 1rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-faq-list__en {
    font-size: 3.6rem;
    align-items: flex-start;
    padding: 0.6rem 2rem 0 0;
  }
}
.p-faq-list__ttl {
  font-size: 2rem;
  font-weight: 500;
  color: #002850;
}
@media screen and (max-width: 767px) {
  .p-faq-list__ttl {
    font-size: 3.2rem;
    line-height: 1.4;
  }
}
.p-faq-list__content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 0 1.5rem;
  padding: 1.2rem 1.6rem 3.2rem;
}
@media screen and (max-width: 767px) {
  .p-faq-list__content {
    gap: 0 3rem;
    padding: 2.4rem 2.2rem 6rem;
  }
}
.p-faq-list__content .p-faq-list__en {
  align-items: flex-start;
  color: #AA9609;
  border-right: 2px solid #AA9609;
  padding: 0.3rem 1rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-faq-list__content .p-faq-list__en {
    padding: 0.6rem 2rem 0 0;
  }
}
.p-faq-list__arrow {
  position: absolute;
  top: 50%;
  right: 3.4rem;
  width: 2rem;
  height: 2rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-faq-list__arrow {
    right: 2rem;
    width: 3.2rem;
    height: 3.2rem;
  }
}
.p-faq-list__arrow span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.p-faq-list__arrow span::before, .p-faq-list__arrow span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2rem;
  height: 0.4rem;
  background: #002850;
  transform: translate(-50%, -50%);
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-faq-list__arrow span::before, .p-faq-list__arrow span::after {
    width: 3.2rem;
  }
}
.p-faq-list__arrow span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
.is-open .p-faq-list__arrow span::after {
  transform: translate(-50%, -50%);
}

.js-accordion-content {
  height: 0;
  overflow: hidden;
  transition: height 0.4s ease;
  will-change: height;
}